DOCKER(1)

NAME

docker-stack-config - Outputs the final config file, after doing merges and interpolations

SYNOPSIS

docker stack config [OPTIONS]

DESCRIPTION

Outputs the final config file, after doing merges and interpolations

OPTIONS

-c, --compose-file=[]
    Path to a Compose file, or "-" to read from stdin

-h, --help[=false]
    help for config

--skip-interpolation[=false]
    Skip interpolation and output only merged config

SEE ALSO

docker-stack(1)